Windows Server 2003安装天翼Live最新版(Live1.16)

微软开发的天翼Live原本是要求客户端环境为XP SP2或者Vista,但Win 7下也可以选择兼容性检查,然后根据提示安装,使用都是正常的。旧版本也能通过修改兼容运行方式来安装到Win Server...